﻿@charset "utf-8";
body {
	color: #333333;
	font-size: 14px;
	line-height: 26px;
	-webkit-text-size-adjust: 100%;
	font-family: NotoSansJP, '游ゴシック体', 'Yu Gothic', YuGothic, sans-serif;
	font-weight: 400;
	background: #fff;
	overflow-x:hidden;
}
.min {
	font-family: NotoSerifJP, "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
a:link {
	color: #333333;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}
a:active {
	color: #333333;
}
.inner{
	/* max-width: 1080px; */
	width: 100%;
	margin: 0 auto;
	display: block;
}

/*=========================================
header
=========================================*/
header {
	width: 100%;
}
header .menu_btn img{
	width: 60px;
}
header .menu_btn {
	position: fixed;
	z-index: 100;
	top: 12%;
	right: 3%;
	cursor: pointer;
}
header .menu_btn2 img{
	width: 60px;
}
header .menu_btn2 {
	position: fixed;
	z-index: 100;
	top: 12%;
	right: 3%;
	cursor: pointer;
}
header .wrapper_content {
	background-color: #ac2931;
	width: 395px;
	z-index: 99;
	position: fixed;
	right: -395px;
	padding: 120px 60px 0;
	height: 100vh;
	opacity: 0.9;
	font-size: 18px;
}
header .wrapper_content ul{

}
header .wrapper_content ul li{
	margin-bottom: 20px;
}
header .wrapper_content ul li a{
	color: #fff;
}
header .wrapper_content .tel{
	text-align: center;
	margin-top: 20px;
}
header .wrapper_content .yoyaku{
	text-align: center;
	margin-top: 20px;
	position: relative;
	display: inline-block;
}
header .wrapper_content .yoyaku p{
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
	color: #ac2931;
	margin: 0 auto;
	position: absolute;
	top: 47%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}
header .wrapper_content .yoyaku:hover p{
	opacity: 0.6;
}
header .wrapper_content .yoyaku p img.arrow{
	width: 18px;
	margin-left: 15px;
}
header .wrapper_content .news{
	text-align: center;
	margin-top: 20px;
	position: relative;
	display: inline-block;
}
header .wrapper_content .news p{
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
	color: #ac2931;
	margin: 0 auto;
	position: absolute;
	top: 47%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}
header .wrapper_content .news:hover p{
	opacity: 0.6;
}
header .wrapper_content .news p img.arrow{
	width: 18px;
	margin-left: 15px;
}
header .logo{
	position: fixed;
	z-index: 99999999;
	top: 11%;
	left: 3%;
	cursor: pointer;
	width: 130px;
}
header .wrapper_content .h_sns{
	margin-top: 20px;
}
header .wrapper_content .h_sns .left{
	float: left;
}
header .wrapper_content .h_sns .center{
	float: left;
	margin-left: 20px;
}
header .wrapper_content .h_sns .right{
	float: left;
	margin-left: 20px;
}

/*=========================================
footer
=========================================*/
footer #page_top{
	z-index: 9999999999;
}
footer {
	background: #000;
	color: #fff;
	position: relative;
	margin-top: 60px;
}

footer .inner{
	padding: 50px 20% 50px
}

footer a:link{
	color: #fff !important;
}
footer a{
	color: #fff !important;
}
footer .inner{
	position: relative;
}
footer .inner .f_logo{
	text-align: center;
	/* margin-top: 40px; */
}
footer .inner .f_logo img{
	width: 25%;
}
footer .inner .f_sns{
	text-align: center;
	width: 20%;
	display: flex;
	margin: 40px auto 0;
}
footer .inner .f_sns .left{
	width:35%;
	float:left;
}
footer .inner .f_sns .center{
	width:35%;
	float:left;
	margin-left:10%;
}
footer .inner .f_sns .right{
	width:35%;
	float:left;
	margin-left:10%;
}
footer .inner .address{
    text-align: center;
    margin: 40px auto 0;
    font-size: 18px;
    display: table;
}
footer .inner .address .add_word{
    background: url(../../common_f/image/common/map_pin.png) no-repeat 0 50%;
    background-size: 20px;
    display: inline-block;
    padding-left: 30px;
    margin-right:20px;
    text-align: left;
}
footer .inner .address .tel_word{
    background: url(../../common_f/image/common/tel_pin.png) no-repeat 0 50%;
    background-size: 20px;
    display: table-cell;
    padding-left: 30px;
    margin-left: 20px;
    vertical-align: middle;
}
footer .address2{
	text-align: center;
	font-size: 20px;
	background-color: #2c2c2c;
	display: table;
	padding: 10px 25% 10px;
	width: 100%;
}
footer .address2 div{
	text-align: center;
	width: 33.3%;
	display: table-cell;
}
footer .address2 div.link1{
	vertical-align: bottom;
}
footer .address2 div.link1 a img{
	width: 70%;
	display: table-cell;
	vertical-align: middle;
	margin: 0 auto;
}
footer .address2 div.link2{
	vertical-align: bottom;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
	footer .address2 div.link2{
		vertical-align: middle;
	}
}
footer .address2 div.link2 a img{
	width: 70%;
	display: table-cell;
	vertical-align: baseline;
	margin: 0 auto;
}
footer .address2 div.link3{
	vertical-align: middle;
}
footer .address2 div.link3 a img{
	width: 50%;
	display: table-cell;
	vertical-align: middle;
	margin: 0 auto;
}
footer .copy{
	text-align: center;
	width: 100%;
	margin: 0 auto;
	padding: 40px 0;
}